DEBIAN-INSTALLER-LAUNCHER(8)

NAME
debian-installer-launcher - Debian Installer desktop launcher

SYNOPSIS
debian-installer-launcher [PLUGIN] [PLUGIN_OPTIONS]

DESCRIPTION
This is a desktop launcher for Debian Installer images. It is intended to be used on Debian Live systems.

You probably do not want to install this package onto a non-live system, although it will do no harm.

OPTIONS

PLUGIN
    specifies which plugin should be used. Currently only the 'live' plugin is available.

LIVE PLUGIN OPTIONS

-e, --expert
    the live plugin defaults to use standard priority. With this option, the installer priority can be set to low which is commonly known as the 'expert mode' of the installer.

-t, --text
    the live plugin defaults to use the GTK+ installer frontend, if available/possible. With this option, the text frontend can be enforced. If used in a GUI, a terminal-emulator will be opened to show the text installer.

FILES

/run/live/installer

SEE ALSO
live-installer <https://tracker.debian.org/pkg/live-installer>

HOMEPAGE
More information about Debian Installer and the Debian project can be found on the homepage at <http://www.debian.org/>, the Debian Live project at <http://live.debian.net/>.

BUGS
Bugs can be reported by submitting a bugreport for the debian-installer-launcher package in the Debian Bug Tracking System at <http://bugs.debian.org/> (prefered), or by writing a mail to the Debian Boot mailing list at <debian-boot@lists.debian.org> or Debian Live mailing list at <debian-live@lists.debian.org>..

AUTHORS
debian-installer-launcher was written by Otavio Salvador <otavio@debian.org> and Daniel Baumann <daniel@debian.org>.